@font-face {
  font-family: "CorporateLogoBold";
  src: url("../fonts/Corporate-Logo-Bold-ver2.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/*==================================================
root
==================================================*/
:root {
  /*size*/
  --site-width: 1680px;
  --site-padding: 20px;
  /*color*/
  --light-color: #E0F5F8;
  --main-color: #00688D;
  --accent-color: #F23719;
  --font-jp: "Noto Sans JP",
    sans-serif;
  --base-line: 1.6;
  --font-title: "CorporateLogoBold";
}

#voice,
#reason {
  margin-top: -60px;
  padding-top: 60px;
}

.header-links {
  display: flex;
  gap: 5px;
  font-size: 0.625rem;
}

.header-links img {
  display: block;
  width: 21px;
  margin: 0 auto 0.2em auto;
}

.top-container {
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #1E1E1E;
  background: #fff;
}

.top-container a {
  text-decoration: none;
}

.top-container img {
  max-width: 100%;
  height: auto;
}

.top-section-title {
  text-align: center;
  font-family: var(--font-title);
  font-size: 22px;
}

.top-section-title em {
  color: var(--accent-color);
  font-size: 28px;
}

/*==================================================
slider
==================================================*/
.top-property-slider a,
.top-voice-slider a,
.top-bnr-list a {
  display: block;
  padding: 0 3px;
}

.top-property-slider .slick-dots li,
.top-voice-slider .slick-dots li,
.top-bnr-list .slick-dots li {
  width: 8px;
}

.top-property-slider .slick-dots li.slick-active button:before,
.top-voice-slider .slick-dots li.slick-active button:before,
.top-bnr-list .slick-dots li.slick-active button:before {
  color: var(--main-color);
}

.top-property-slider .slick-dots li button:before,
.top-voice-slider .slick-dots li button:before,
.top-bnr-list .slick-dots li button:before {
  opacity: 1;
  font-size: 8px;
  color: #D9D9D9;
}

.top-property-wrap {
  overflow: hidden;
}

.top-property-slider {
  margin-bottom: 40px !important;
}

.top-property-slider .slick-list {
  overflow: visible;
}

.top-property-slider .slick-slide {
  transition: transform 0.5s cubic-bezier(0.2, 1, 0.3, 1);
  transform: scale(0.9);
  transform-origin: bottom;
  margin: 0 -5px;
  z-index: 1;
}

.top-property-slider .slick-slide.is-animating {
  transform: scale(1);
  z-index: 2;
}

.top-voice-slider {
  padding-bottom: 10px;
}

/*==================================================
page
==================================================*/
.service-category {
  position: relative;
  padding: 29px 12px 40px;
  background: #9FE0E9 url("../img/top/category-nav-bg.png") no-repeat center bottom/100% auto;
}

.service-category:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -1px;
  display: block;
  margin: auto;
  width: 57px;
  height: 17px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: #2FBEEA;
}

.service-category-title {
  margin-bottom: 8px;
  text-align: center;
  color: var(--main-color);
  font-weight: 700;
  letter-spacing: 0.02em;
  font-feature-settings: "palt";
  font-size: 18px;
}

.service-category-title__em {
  padding-left: 5px;
  font-size: 24px;
  font-weight: inherit;
  color: var(--accent-color);
}

.service-category-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6px;
}

.service-category-link {
  display: block;
}

.service-category-unit__title {
  display: grid;
  justify-content: center;
  padding: 8px;
  border-radius: 8px 8px 0 0;
  background: var(--main-color);
  color: #fff;
  font-size: 14px;
}

.service-category-unit__arrow {
  padding-right: 20px;
  background: url("../img/top/ico-arrow.svg") no-repeat right center;
  color: inherit;
}

.service-category-unit__text {
  display: grid;
  align-items: center;
  grid-template-columns: 25px 1fr;
  gap: 3px;
  padding: 8px;
  border-radius: 0 0 8px 8px;
  background: #fff;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
  color: var(--main-color);
}

.service-category-unit__strong {
  color: var(--accent-color);
  font-weight: inherit;
}

.service-category-unit__text span {
  color: inherit;
}

/*==================================================
bnr-area
==================================================*/
.top-bnr-area {
  padding-block: 20px;
}

.top-bnr-list {
  margin-bottom: 20px !important;
}

/*==================================================
top-property
==================================================*/
.top-property {
  padding-block: 40px;
  background: var(--light-color);
}

.top-property-title {
  text-align: center;
  font-family: "CorporateLogoBold";
}

.top-property-unit {
  margin-inline: 5px;
  margin-bottom: 10px;
  box-shadow: 0 4px 4px 0 rgba(115, 115, 115, 0.25);
}

.top-property-unit__img {
  display: block;
  position: relative;
}

.top-property-unit__img img {
  display: block;
  border-radius: 8px 8px 0 0;
}

.top-property-unit__tag {
  position: absolute;
  left: 0;
  bottom: 10px;
  padding: 2px 10px;
  border-radius: 0 4px 4px 0;
  background: rgba(225, 75, 24, 0.8);
  color: #fff;
  font-size: 10px;
}

.top-property-unit__body {
  padding: 16px 8px;
  text-align: center;
  border-radius: 0 0 8px 8px;
  background: #FFF;
}

.top-property-unit__small {
  font-size: 15px;
  font-weight: 700;
  color: #1e1e1e;
}

.top-property-unit__subtitle {
  margin-top: 8px;
  padding: 2px;
  background: var(--main-color);
  color: #fff;
  font-size: 14px;
}

.top-property-unit__text {
  padding-top: 5px;
  color: var(--accent-color);
  font-size: 25px;
  font-weight: 700;
  line-height: 1.1;
}

/*==================================================
service-type
==================================================*/
.top-type {
  padding-bottom: 20px;
}

.top-type-header {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 90px;
  align-items: center;
  padding: 13px var(--site-padding);
  background: var(--main-color);
  color: #fff;
}

.top-type-header:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
  display: block;
  width: 57px;
  height: 17px;
  margin: auto;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: var(--main-color);
}

.top-type-block {
  margin-bottom: 35px;
}

.top-type-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  color: inherit;
}

.top-type-title em {
  font-size: 24px;
  color: #F6DA44;
  font-weight: inherit;
}

.top-type-lead {
  padding: 30px 0 12px;
  text-align: center;
  font-weight: 700;
  font-size: 25px;
}

.top-type-lead em {
  color: #F33819;
  font-size: 30px;
}

.top-type-subtitle {
  display: grid;
  place-content: center;
  margin-bottom: 20px;
  padding: 10px;
  background: var(--light-color);
  color: var(--main-color);
  font-size: 20px;
  font-weight: 700;
}

.top-type-message {
  margin-bottom: 25px;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}

.top-type-message__line {
  font-weight: inherit;
  background: linear-gradient(to bottom, transparent 75%, #F8E583 76%);
}

.top-type-message em {
  color: #F33819;
}

.top-type-message__adj {
  font-size: 16px;
  font-weight: inherit;
}

.top-type-small {
  display: block;
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
  color: #A6A6A6;
  text-decoration: underline !important;
}

.top-type-select {
  appearance: none;
  width: 100%;
  margin-bottom: 20px;
  padding: 16px 12px 16px 40px;
  align-items: center;
  gap: 8px;
  border-radius: 8px;
  border: 1px solid #CFCFCF;
  background-image: url("../img/top/select-arrow.svg"), url("../img/top/ico-location.svg");
  background-position: 95% center, 14px center;
  background-repeat: no-repeat, no-repeat;
  color: #CFCFCF;
  font-size: 16px;
  background-color: #fff;
}

.top-type-select:valid {
  color: #000;
}

/*==================================================
reason
==================================================*/
.top-reason {
  padding-block: 40px 0;
  background: var(--light-color);
}

.top-reason-title {
  margin-bottom: 40px;
  text-align: center;
  font-family: var(--font-title);
  font-size: 22px;
}

.top-reason-title em {
  color: var(--accent-color);
  font-weight: inherit;
  font-size: 28px;
}

.top-reason-subtitle {
  width: fit-content;
  margin-inline: auto auto;
  margin-bottom: 12px;
  padding-left: 35px;
  background: url("../img/top/ico-check.svg") no-repeat left center;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
}

.top-reason-subtitle__adj {
  font-size: 15px;
  font-weight: inherit;
}

.top-reason-subtitle strong {
  color: var(--accent-color);
  text-underline-offset: 1px;
  text-decoration: underline;
  font-weight: inherit;
}

.top-reason-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 12px;
  background: url("../img/top/reason-list-bg.svg") no-repeat center;
}

.top-reason-list li:nth-child(1) {
  width: 100%;
}

.top-reason-list li:nth-child(2),
.top-reason-list li:nth-child(3) {
  width: 110px;
}

.top-reason-unit {
  display: grid;
  place-content: center;
  place-items: center;
  margin-inline: auto auto;
  max-width: 110px;
  height: 110px;
  border-radius: 50%;
  border: 2px solid var(--main-color);
  background: #fff;
  color: var(--main-color);
  text-align: center;
}

.top-reason-unit__text-01 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
}

.top-reason-unit__text-02 {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3;
}

.top-reason-block {
  padding-block: 40px;
  border-bottom: 1px dashed var(--main-color);
}

.top-reason-block:first-child {
  padding-top: 0;
}

.top-reason-block:last-child {
  padding-block: 40px 20px;
  border-bottom: none;
}

/*==================================================
schedule
==================================================*/
.top-schedule {
  padding-block: 40px;
  border-bottom: 1px dashed var(--main-color);
  border-top: 1px dashed var(--main-color);
}

.top-schedule-table {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 15px;
}

.top-schedule-table th,
.top-schedule-table td {
  line-height: 1.35;
  text-align: center;
}

.top-schedule-table th {
  padding-block: 5px;
  border-right: 1px solid var(--light-color);
  background: var(--main-color);
  font-weight: 700;
  color: #fff;
  font-size: 11px;
}

.top-schedule-table th:first-line {
  font-size: 15px;
  font-weight: 700;
}

.top-schedule-table td {
  padding-block: 10px;
  background: #fff;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
}

.top-schedule-table__star {
  color: var(--main-color);
  font-size: 21px;
}

.top-schedule-flow img {
  display: block;
  width: 100%;
}

/*==================================================
service-cashback
==================================================*/
.service-cashback {
  padding-block: 40px;
}

/*==================================================
step
==================================================*/
.top-step {
  position: relative;
  padding-block: 20px 0px;
}

.top-step:after {
  content: "";
  display: block;
  background: url("../img/top/step-arrow.svg") no-repeat center bottom;
  width: 155px;
  height: 65px;
  margin: 20px auto;
}

.top-step-title {
  margin-bottom: 20px;
  text-align: center;
  font-family: var(--font-title);
}

.top-step-contents {
  display: grid;
  gap: 35px;
}

.top-step-row {
  display: grid;
  grid-template-columns: 108px 1fr;
  gap: 5px;
}

.top-step-row--center {
  align-items: center;
}

.top-step-data {
  display: grid;
  gap: 3px;
}

.top-step-data__title {
  font-weight: 700;
}

.top-step-data__num {
  font-size: 25px;
  color: var(--main-color);
}

.top-step-data__body {
  font-weight: 700;
}

.top-step-data__text-01 {
  font-size: 20px;
  font-weight: inherit;
}

.top-step-data__text-02 {
  font-size: 20px;
  font-weight: inherit;
  text-decoration: underline;
  color: var(--main-color);
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

.top-step-data__small {
  display: block;
  margin-top: 7px;
  font-size: 14px;
}

.top-step-line {
  display: inline-grid;
  place-content: center;
  width: fit-content;
  margin-right: 2px;
  background: #06C755 url("../img/top/link-arrow-right.svg") no-repeat 95% center;
  padding: 5px 30px 5px 5px;
  border-radius: 4px;
  color: #fff;
}

/*==================================================
voice
==================================================*/
.top-voice {
  padding-block: 40px;
  background: #E0F5F8;
}

.top-voice-unit {
  margin: 0 5px;
  border-radius: 8px;
  padding: 24px 20px;
  background: #fff;
}

.top-voice-row {
  display: grid;
  grid-template-columns: 80px 1fr;
  gap: 10px;
  margin-bottom: 12px;
}

.top-voice-badge {
  position: relative;
  margin-bottom: 24px;
}

.top-voice-badge__back {
  display: grid;
  place-content: start center;
  width: 67px;
  height: 67px;
  padding-top: 5px;
  margin-inline: auto auto;
  border-radius: 50%;
  border: 3px solid var(--main-color);
  text-align: center;
  color: var(--main-color);
  line-height: 1.2;
  background: url("../img/top/ico-voice-building.svg") no-repeat center bottom;
}

.top-voice-badge__yen {
  font-size: 16px;
  font-weight: 900;
}

.top-voice-badge__text {
  font-size: 10px;
  font-weight: 900;
}

.top-voice-badge__commission {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -24px;
  width: fit-content;
  margin: auto;
  padding: 4px;
  border-radius: 4px;
  background: var(--main-color);
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1.2;
}

.top-voice-header {
  display: grid;
  gap: 2px;
  place-content: start;
  padding-top: 15px;
}

.top-voice-header__title {
  font-size: 14px;
  font-weight: 500;
}

.top-voice-header__text {
  font-size: 12px;
}

/*==================================================
faq
==================================================*/
.top-faq {
  padding-block: 20px 60px;
}

.top-faq-unit {
  border-top: 1px solid #BEBEBE;
}

.top-faq-unit:last-child {
  border-bottom: 1px solid #BEBEBE;
}

.top-faq-unit__header {
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: 18px 1fr;
  gap: 10px;
  padding: 24px 24px 24px 10px;
}

.top-faq-unit__header:before,
.top-faq-unit__header:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin: auto;
  background: var(--main-color);
}

.top-faq-unit__header:before {
  right: 0;
  width: 13px;
  height: 2px;
}

.top-faq-unit__header:after {
  right: 6px;
  height: 13px;
  width: 2px;
}

.top-faq-unit__header.show:after {
  content: none;
}

.top-faq-unit__q {
  color: var(--main-color);
  font-size: 23px;
  font-weight: 700;
}

.top-faq-unit__title {
  font-size: 14px;
  font-weight: 500;
}

.top-faq-unit__body {
  display: none;
  padding: 20px;
  background: var(--main-color);
  color: #fff;
  font-size: 14px;
}

/*==================================================
top-footer
==================================================*/
.top-footer {
  max-width: 430px;
  margin: 0 auto;
  background: var(--main-color);
}

.top-footer-logo {
  text-align: center;
  margin-bottom: 24px;
}

.top-footer-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: fit-content;
  margin-inline: auto auto;
  gap: 20px 0;
  padding: 0 15px;
}

.top-footer-list a {
  display: block;
  font-size: 14px;
  color: #fff;
  text-align: left;
  text-decoration: underline;
}

.top-footer-copy {
  margin-top: 24px;
  padding: 24px 24px 40px 24px;
  color: #fff;
  border-top: 1px solid #fff;
  font-size: 14px;
}

/*==================================================
module
==================================================*/
/*--------------------
text
--------------------*/
.m-under {
  text-decoration: underline;
}

.m-tc {
  text-align: center;
}

.m-tr {
  text-align: right;
}

.fs20 {
  font-size: 20px;
}

.fs15 {
  font-size: 15px;
}

.fs12 {
  font-size: 12px;
}

.fw700 {
  font-weight: 700;
}

.mb30 {
  margin-bottom: 30px;
}

.mb20 {
  margin-bottom: 20px;
}

/*--------------------
link
--------------------*/
/*--------------------
btn
--------------------*/
.m-button {
  display: grid;
  place-content: center;
  width: 100%;
  height: 65px;
  background: linear-gradient(90deg, #00688D 0%, #0084B3 100%);
  border-radius: 8px;
  color: #fff;
}

.m-button--pagelink {
  background-repeat: no-repeat;
  background-position: 95% center;
  background-image: url("../img/top/ico-under-link.svg"), linear-gradient(90deg, #00688D 0%, #0084B3 100%);
}

.m-button__inner {
  display: flex;
  align-items: center;
  gap: 5px;
  color: inherit;
}

.m-button__group {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
  line-height: 1.4;
}

.m-button * {
  color: inherit;
}

/*--------------------
inner
--------------------*/
.m-inner {
  width: 100%;
  margin: 0 auto;
  padding-inline: var(--site-padding);
}

/*JS*/
/*SASS MODULE*/